# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'ceratops/version'

Gem::Specification.new do |spec|
  spec.name          = "ceratops"
  spec.version       = Ceratops::VERSION
  spec.authors       = ["Elliot Hursh"]
  spec.email         = ["elliothursh@gmail.com"]
  spec.summary       = %q{A simple AWS wrapper}
  spec.description   = %q{A simple wrapper for AWS opsworks}
  spec.homepage      = "https://github.com/elliothursh/ceratops"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0.0.beta2"
end
